
body
{ color: #0160BC;  background-color: #FFFFFF; font-family: verdana,arial; font-size: 10pt;
}

table, tr, td
{margin-top: 0px; margin-left: 0px; margin-right: 0px; color: #0160BC ;font-family: verdana,arial; font-size: 10pt;
}

body
{scrollbar-arrow-color: #05A0ED; scrollbar-base-color: #015CB5;
scrollbar-highlight-color : #000000; scrollbar-shadow-color :#000000;
SCROLLBAR-TRACK-COLOR: #05A0ED;
}


#selectleft a {display: block;
color:#00E1E1;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:160px;
 padding-bottom: 4px; padding-top: 4px;margin: 0px auto;
border-right:solid 0px #2B88D6;;
}

#selectleft a:visited{color:#00E1E1;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:160px;
padding-bottom: 4px; padding-top: 4px;margin: 0px auto;
border-right:solid 2px #000000;
}


#selectleft a:active{color:#000000;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:160px;
padding-bottom: 4px; padding-top: 4px;margin: 0px auto;
border-right:solid 2px #000000;
background-color:#0A95E8;
}

#selectleft a:hover {
color:#FFFFFF;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:160px;
padding-bottom: 4px; padding-top: 4px;margin: 0px auto;
border-right:solid 2px #000000;
background-color:#0A95E8;
}

#selecttop a {border:1px solid #2B88D6; display: block;
color:#00E1E1;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:100px;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;

}

#selecttop a:visited{
color:#00E1E1;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:100px;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;
border-top:solid 1px #2B88D6;
border-left:solid 1px #2B88D6;
border-right:solid 1px #2B88D6;
border-bottom:solid 1px #2B88D6;
}

#selecttop a:active {color:#000000;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:100px;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;
border-top:solid 1px #2B88D6;
border-left:solid 1px #2B88D6;
border-right:solid 1px #2B88D6;
border-bottom:solid 1px #2B88D6;
background-color:#0A95E8;
}

#selecttop a:hover {
color:#FFFFFF;text-decoration:none;font-family:verdana, sans-serif; font-size:10pt; width:100px;
padding-left: 2px; padding-bottom: 2px; padding-top: 2px;margin: 0px auto;
background-color:#0A95E8;
border-top:solid 1px #2B88D6;
border-left:solid 1px #2B88D6;
border-right:solid 1px #2B88D6;
border-bottom:solid 1px #2B88D6;
}



a:link{ color: #0000FF; text-decoration:none; ;font-family: verdana; font-size: 10pt; 
}

a:visited{color: #0000FF;text-decoration:none;font-family: verdana; font-size: 10pt; 
}

a:active{ color:#0000FF;text-decoration:none;font-family: verdana; font-size: 10pt; 
}

a:hover{ color: #ffffff;background-color:#0A95E8;  text-decoration:none;font-family: verdana; font-size: 10pt; 
}

h1 { color: #2B88D6; font-family: Arial, Verdana, Helvetica; font-size: 18px; 
}

h2 { color: #2B88D6; font-family: Arial, Verdana, Helvetica; font-size: 16px; 
}

h3 { color: #2B88D6; font-family: Arial, Verdana, Helvetica; font-size: 24px; 
}

h4 { color: #FFFFFF; font-family: Arial, Verdana, Helvetica; font-size: 24px; 
}

h5 { color: #FFFFFF; font-family: Arial, Verdana, Helvetica; font-size: 14px; 
}

h6 { color: #2B88D6; font-family: Arial, Verdana, Helvetica; font-size: 10px; 
}





